{
  "T2000 Truck Hydrogen": "T2000 Truck Hydrogen",
  "T2000 Truck Amphibious Hydrogen": "T2000 Truck Amphibious Hydrogen",
  "Custom Excavator T2 Natural Gas": "Custom Excavator T2 Natural Gas",
  "Custom Excavator T2 Hydrogen": "Custom Excavator T2 Hydrogen",
  "Custom Excavator T1 Hydrogen": "Custom Excavator T1 Hydrogen",
  "Custom Excavator T1 Amphibious Diesel": "Custom Excavator T1 Amphibious Diesel",
  "T2 Lookalike T3 Truck": "T2 Lookalike T3 Truck",
  "FGWY Hydroplant": "FGWY Hydroplant",
  "Hydrogen Fuel": "Hydrogen Fuel",
  "Natural Gas Fuel": "Natural Gas Fuel",
  "Diesel Fuel": "Diesel Fuel"
}